#LC{
    text-align: center;
    align-items: center;
    height: fit-content;
    /* width: 350px; */
    width: fit-content;
    margin-top: 130px;
    box-shadow: 0 0 20px 5px rgba(93, 93, 93, 0.7);
    padding: 50px;
    border-radius: 18px;
}

#password{
border-radius: 18px;
}

#username{
border-radius: 18px;
}

#FR{
    border-radius: 18px;
}

#footer{
    position: fixed;   
    bottom: 20px;      
    right: 20px;       
    padding: 10px;     
    background: rgba(51, 51, 51, 0.8);  
    color: white;
}